/*!
 * Copyright (c) 2019, 2024 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

@featured-section-padding:40px 0;
@featured-section-row-lighter-bg:@white;
@featured-section-row-light-bg:#f9f9f9;

@saam-mobility-2021-middle-banner: url('/events/2021/saam-mobility/images/saam-mobility-2021-bottom.jpg');
@saam-mobility-2021-header-banner: url('/events/2021/saam-mobility/images/saam-mobility-2021-middle.jpg');

@saam-cloud-2022-middle-banner: url('/events/2022/saam-cloud/images/saam-cloud-2022-dark.jpg');
@saam-cloud-2022-header-banner: url('/events/2022/saam-cloud/images/saam-cloud-2022-header.jpg');

@esaam2023-header-banner: url('/events/2023/esaam2023/images/esaam2023-header.jpg');
//@esaam2023-middle-banner: url('/2023/esaam2023/images/esaam2023-intermediate.png');

@esaam2024-header-banner: url('/events/2024/esaam2024/images/esaam2024-header-3.png');

@theiacon-2022-nav-bg: #00233580;
@theiacon-2022-fifth-anniversary-size: 20rem;
